<?php

			session_start();
			include('database.php');
			DB_connexion(); 
//			error_reporting( 0 );

			$sql = "SELECT * FROM classement"; 
			$results = mysql_query($sql);
			$number = mysql_num_rows($results);
			// affiche le nombre d'entrée dans la base
			echo "<p align=center>$number joueurs.</p><br>";
			$i=0;

			echo 	"<table border=1 align=center width='80%'>
					 <tr>
					 <th>ID</th>
					 <th>Joueur</th>
					 <th>Score</th>
					 </tr>";
				
			$ptr = 1;
				
			while($row = mysql_fetch_assoc($results))
			{
					$id = $row['id'];
					$joueur = $row['joueur'];
					$elo = $row['elo'];
					$playerID=$row['id'];
					
					// affichage des enregistrements
					//<td align=center width='150'> $joueur </td> 
					echo "<tr> 
						  <td align=center width='20'>  $ptr </td> 
						 
						  <td align=center><a href=\"statistiques_joueurs.php?playerID=$playerID\" title='Statistiques'>".$joueur."</a></td>

						  <td align=center width='150'> $elo </td>
						  </tr>";
						  $ptr = $ptr + 1;
			} 	

			echo "</table>";

			mysql_close();
			
			echo "tartuffe";

?>